blockquote,
body,
dd,
dl,
dt,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
iframe,
legend,
li,
ol,
p,
pre,
textarea,
ul {
  margin: 0;
  padding: 0;
}

h1,
h2 {
  font-weight: 900;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-family: Nunito, sans-serif;
}

h3,
h4,
h5,
h6 {
  font-weight: 800;
}

ul {
  list-style: none;
}

button,
input,
select,
textarea {
  margin: 0;
}

html {
  box-sizing: border-box;
}

* {
  box-sizing: inherit;
}

audio,
embed,
img,
object,
video {
  height: auto;
  max-width: 100%;
}

iframe {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  text-align: left;
}

body,
html {
  height: 100%;
  font-family: 'Nunito', sans-serif;
  line-height: 1.36;
  color: #1D1D1D;
  background: #eaedf3;

  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

body {
  overflow-x: hidden;
}



*:focus {
  outline: none;
}

.next.fade-enter {
  transform: translateX(100%);
  opacity: 0;
}

.next.fade-enter-active {
  transform: translateX(0%);
  opacity: 1;
  transition: all 500ms;
}

.next.fade-leave {
  transform: translateX(0%);
  opacity: 1;
}

.next.fade-leave-active {
  transform: translateX(-100%);
  opacity: 0;
  transition: all 500ms;
}

*[contenteditable=true],
input,
textarea {
  /* -webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none; */
}

* {
  ::moz-selection, ::selection {
    color: currentColor;
    background: transparent;
  }
}

a {
  text-decoration: none;
  color: #36A6FC;

  :active,
  :hover {
    color: #4CCBFD;
  }
}

.grecaptcha-badge {
  display: none;
}


input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

#root {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}

@keyframes loadRotation {
  0% {
    transform: scale(.7) rotate(0deg);
  }

  100% {
    transform: scale(.7) rotate(359deg);
  }
}

.loader-outer {
  background-image: url(/static/assets/images/splash-dark.png);
  background-size: 191px 155px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  width: 191px;
  height: 155px;

  align-self: center;

  display: flex;
  align-items: center;
  justify-content: center;
}

.loader-inner {
  pointer-events: none;
  min-width: 100px;
  min-height: 100px;
  background: url(/static/assets/images/loading.gif) no-repeat center;
  animation: loadRotation 1s infinite;
}

